トラブルシューティング

スカイリムSE版の更新対策

スカイリムSE版の更新対策

07/14 10:30 対応SKSEプラグインリスト更新

本体の更新があったときはSKSEがアップデートするまで、スカイリムが起動しなくなったり、SKSEを利用するmodは使えなくなります。

毎回急にアップデートが始まって困るので、「バックアップ」と「アップデートしない設定」を2つとも行っておきましょう。

万が一更新してしまったら、3つめの「旧バージョンに戻すをお試しください。

更新があるのは英語版のみです。英語版の日本語化については以下の記事をお読みください。

一番確実簡単なSkyrim Special Editionの日本語化 2018/08/12 バックアップしないやり方に戻す。Q&Aに整合性の確認を追記。 modで遊ぶには、日本語版をそのまま使...

バージョン情報

現在の最新バージョン:
Skyrim 1.5.80
SKSE64 2.0.16

ほとんどのmodが動くバージョンは:
Skyrim 1.5.73 SKSE64 2.0.15

SKSEプラグインの対応状況

SKSEだけでなく、modに付属する「SKSEプラグイン」(Data\SKSE\Pluginsフォルダにあるdll)は本体バージョンと合わないとゲームが正常に動きません。必ずバージョンにあったものを使用しましょう。

スカイリム1.5.80に対応しているSKSEプラグイン使用mod

2019/07/17 18:15時点

Armor Rating Redux SE
Auto Killmove Screenshot
CBPC – CBP Physics with Collisions for SSE
CBP Physics
Classic Sprinting Redone
Complete Alchemy and Cooking Overhaul
Dynamic Potions SSE
ENB Helper SE
Enchantment Reload Fix SE
EstrusForSkyrimSE_VR
Exprience
Fuz Ro D-oh – Silent Voice
Go to bed
himika’s lock on (stradivuckos updated version) SSE Nexusコメント欄に対応プラグインあり
Name Those Ash Piles
Mfg Fix
moreHUD SE
moreHUD Inventory Edition
More Informative Console
Locational Damage Stability Patch
opparco mfg Command for SSE
Passive Weapon Enchantment Recharging
PapyrusUtil SE – Modders Scripting Utility Functions
PrivateProfileRedirector SE
RaceMenu
Simply Knock SE こちらのパッチで対応可能
Sleep to Gain Experience
Universal Fog Remover

Feliskyさん作
Display Enemy Level
Equipment Durability System
Floating Damage

Ryanさん作
Dynamic Equipment Manager SSE
Hook Share SSE
Quick Loot RE
Scaleform Translation Plus Plus
SSE Engine Fixes
Stay At The System Page – Updated
Whose Quest Is It Anyway
Yes Im Sure

towawotさん作
AutoHarvest
AddItemMenu
BlockSteal SE Lite

z65536さん作
Better Jumping SE
Encounter Zones Unlocked SE

拙作
Enhanced Character Edit SE
TK Dodge SE
TK Recoil SE
TK Hitstop SE
Ultimate Combat SE
Ultimate Dragons SE

スカイリム1.5.73に対応しているSKSEプラグイン使用mod

Enhanced No Poison Dialogue – Updated 今後更新なし。Yes Im Sureの代替推奨
FileAccess Interface for Skyrim SE Scripts – FISSES
Havok Fix
Alteranate Conversation Camera

スカイリム1.5.62に対応しているSKSEプラグイン使用mod

Audio Overhaul for Skyrim SE
Auto Homing Missile SE – Updated
Player Eyes Blink Fix
ShiningTreasure
Skyrim Souls RE

対応が謎なmod

Skyrim Skill Uncapper 2.0.9以降だと環境によっては不安定かも?

参考:Skyrim Special Edition Modデータベース(「SKSEプラグイン」タグ付けてもらえると助かります。統合や代替がある場合はリストから除外)

手動でバックアップ

旧バージョンのSkyrimSE.exeがあればたいていは動くので、予めバックアップします。

以下のファイルをコピー(Ctrl+C)してその場で複製(Ctrl+V)します。

Steamのフォルダ\SteamApps\common\Skyrim Special Edition\SkyrimSE.exe

F2キーで名前を変更します。SkyrimSE1550.exeみたいにファイル名にバージョンを入れておくと分かりやすいです。

アップデートしないように設定する

勝手にアップデートしないように設定できます。

  1. Steamを起動してライブラリの「The Elder Scrolls V: Special Edition」を右クリックしてプロパティを開きます。
  2. アップデートタブに移動します。
  3. 自動アップデートの部分を「このゲームを起動した時にしか更新しない」にします。
このゲームを起動した時にしか更新しない

この設定だと、SKSEから起動したときは更新されません。Steamの画面から起動すると更新してしまうので注意してください。

バージョンを確認する

以下の「SkyrimSE.exe」を右クリックして「プロパティ」を押します。

Steamのフォルダ\SteamApps\common\Skyrim Special Edition\SkyrimSE.exe

「詳細」タブに移動して、「製品バージョン」を確認します。これがスカイリム本体のバージョンです。

Confirm SkyrimSE Version

旧バージョンに戻す

exeだけダウンロードし直すことで、SKSEが使える旧バージョンに戻すことができます。

Windowsキー+Rキーで「ファイル名を指定して実行」を起動します。名前の部分に以下のコードをコピーして貼り付けます。

Steam://nav/console
ファイル名を指定して実行

Steamが起動するので「CONSOLE」タブに移動します。バージョン1.5.73のexeをダウンロードするには以下のコードをコピーして貼り付けます。

download_depot 489830 489833 6411417958676685207
Steamコンソールからダウンロード

ダウンロードが開始されるので、Depot Download Complete:~が出るまでしばらく待ちます。

スカイリムSE版のフォルダに移動します。

Steamのフォルダ\SteamApps\common\Skyrim Special Edition\

SkyrimSE.exeを名前を変更(F2キー)して、バックアップしておきます。
例:SkyrimSE_backup1573.exe

以下のフォルダに以前のバージョンのexeがダウンロードされています。

Steamのフォルダ\SteamApps\content\app_489830\depot_489833\SkyrimSE.exe

これをスカイリムSE版のフォルダに入れてください。

以上でSkyrimSE.exeを前のバージョンに戻せました。

旧バージョンのダウンロードIDを調べる

コンソールに入力するコードの調べ方です。

スチームのデータベースからSkyrim SEの更新履歴のページを開きます。

489830がSkyrim SE
489833SkyrimSE.exeのIDです

489833(=SKyrimSE.exe)の変更内容を見ると、
489833/manifests/public: 3146230552641174659 › 7780040377772731640

バージョン1.5.16のIDは3146230552641174659
1.5.24は7780040377772731640
1.5.3は911281757511576655
1.5.39は1298692161422189837
1.5.50は583541185188584076
1.5.53は4140371450004190946
1.5.62は7531846925655934196
1.5.73は6411417958676685207
1.5.80は2486778358967039909

よって1.5.73をダウンロードするときは

download_depot 489830 489833 6411417958676685207

 


メールアドレスが公開されることはありません。

コメント

  1. tktk より:

    >名無しさん
    報告ありがとうございます。修正しました。

  2. 名無しさん より:

    Dynamic Potions SSEは1.5.80に対応した模様。

    REQUIRES SKSE64 2.0.16. _ _ _ _ _ _ Updated for Skyrim SE 1.5.80_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _

  3. tktk より:

    >名無しさん
    元々Steamランチャーからゲームを起動するものなのでそれで正常です。Steamランチャー起動しないときはすでにバックグラウンドで起動してます。

  4. 名無しさん より:

    現状直接困ってはいないんですが、skseから起動しても毎回Steamのランチャーが起動してしまいちょっと気持ち悪いです。

    【現象】
    ①手順通りに更新→steamランチャー回避に成功する
    ②しばらくプレイorMod導入(すみません、タイミングが掴めませんでした)→skse(skse64_loader.exe)を直接起動してもSteamランチャーが起動するようになる。
    ③クリーンインストールして、再度導入。
    ④ ①~②の流れが再現。
    ⑤skseファイルを元ファイルの初期状態で上書きしても、Steamランチャーは変わらず起動する

    ※NMM使用、Dドライブにインストールしています。

    上記からいくと、
    ・skseが同梱されていないiniファイルなどを生成しており、そこが原因?(ダウンロードしたデータで上書きしても戻らない為)
    ・そのデータをModか何かが書き換えている?(skse導入後しばらくはsteamランチャーを正常に回避できる為)

    もしそのような「書き換える事でsteamランチャー起動を回避できるようになるiniファイルのような部分」がありましたら知りたいです。

    調べても類似の事例が見られずコメントさせて頂きました。調べ方が悪いのであれば、検索単語だけ教えて頂けると嬉しいです。

    深刻に困っているわけではないので、お手をわずらわせるようでしたらスルーしてください。

  5. 名無しさん より:

    すっごいわかりやすく、簡単にできました!!

  6. 名無しさん より:

    いつも参考になる情報とすばらしいMODをありがとうございます。サイトを参考に無事に旧ファイルに戻せました!

  7. 名無しさん より:

    助かりました。
    Ver問題と気が付いても対応方法がわからず、終わったな、と思っていました。
    ありがとうございます。

  8. 名無しさん より:

    有用な情報が沢山!
    ありがとうございます!

  9. 名無しさん より:

    本体verup来ちゃった、自動更新切ってたのにskseからの起動なのに更新されちゃった。
    ここに対応方法書いてたはずと見に来てver1.5.73再度dllして起動しました。
    ありがとうございます。

  10. 名無しさん より:

    スカイリムのLE版なんですがSKSEが急にerrorが出るようになり、試しにsteam内に無料配布してるSKSEを使ったら一応は動いたのですがSEXY系のMODが適用されなくなってる見たいですSE版は外部SKSEはつかえますか?

  11. マル より:

    tktkさん
    返信本当にありがとうございます。頑張ってみます。

  12. tktk より:

    SE版だとTESV.exeじゃなくてSkyrimSE.exeなのでMO2がSE版のモードになってないのかと。MO2を開いてメニューバーの左端のアイコンから切り替えできます。

  13. マル より:

    初めまして。スカイリム始めてみようと思い立ちSE版をダウンロードして当サイトの日本語化、SKSE64、MO2導入等をしてみたのですが、skse_loader.exeを起動させようとするとCouldn’t find TESV.exeと表示されて起動できません。やり直したりバージョンダウンも試したのですがダメでした…どこでミスしているのかご教授願えませんか?

  14. tktk より:

    バージョン確認方法を追加したので参照してください。

  15. 名無しさん より:

    最近あったらしいアプデによりクラッシュを起こす様になっていて操作不能に陥り、困った所ここに辿り着きました。
    1.5.62へと変更しようとしたり、1.5.16へと試してみたのですが、DLされたファイル情報を見るにどれもこれもVer.1なのですが、どうしたら解決するか悩んでおります。
    御助力お願い致します。

  16. すけ より:

    失礼しました、無事解決いたしました。

  17. すけ より:

    記事に従い1.5.62exeをダウンロードしようとしたところ、steamのコンソール画面で
    ExecuteSteamURL: “steam://updatenews/489830”
    OnFocusWindowChanged to window type: k_nGameIDControllerConfigs_Desktop, AppID 413080
    Loaded Config for Local Override Path for App ID 413080: D:\Steam/controller_base/empty.vdf
    と表示され、DLが始まってくれません。もし何かお心当たりありましたらご教示願えませんでしょうか?

  18. tktk より:

    >ssssさん
    SKSEのwebサイトのarchived buildsからskse64_2_00_12.7zをダウンロードして、SKSEを2.0.12にアップデートしてください。

    >名無しさん
    1.4.44はおそらく日本語版なので、これ参考にしてまずは英語版日本語化してください。
    https://tktk1.net/skyrim/tutorial/sejp/

  19. ssss より:

    質問失礼します。
    先日のアップデートで起動できなくなってしまったので、こちらのサイト通り1.5.5.3にダウングレードしたのですが、「you are using a new version of skyrim than this version of skse64 supports.if this version justcame out please be patient while we update our code. in the meantime,please check http://skse.silverlock.org for updates.do not email aboutthis! runtime:1.5.62 skse:2.0.10」と表示され起動できません。この原因はなにか教えていただきたいです。skseは1.5.53の時からアップデートしていないので2.0.10だと思います。

  20. 名無しさん より:

    1.4.4.4から1.5.16に上げたい場合どうすればいいですか

  21. 匿名 より:

    >tktkさん
    返事ありがとうございます。
    先ほどアンインストールしてインストールし直しました。しかし、ファイル内のskyrimSE.exeのプロパティを見ると製品バージョンが1.4.4.0のままでした。なぜでしょうか?

  22. tktk より:

    >匿名さん
    1.5.53が最新バージョンなので、Steamからスカイリムを起動すると自動でアップデートされるはずです。

  23. 匿名 より:

    skyrimSE1.5.53バージョンにするにはどうすればよいですか?

  24. tktk より:

    >左手の小指さん
    ありがとうございます。そう言って頂けて嬉しいです。これからもがんばります

  25. 左手の小指 より:

    いつもお世話になっております。
    私はtktkさんが好きです!
    今後もご活躍いただけると嬉しいです!

  26. tktk より:

    >TES6時代の猛者さん
    方式が違うのとSKSEプラグイン使用modのまとめるページなのでここには載せませんが、情報ありがとうございます。

  27. TES6時代の猛者 より:

    お世話になっております。
    Face to Face機能はこのMODが実装しているようです。
    Better Face Lighting and Conversation
    http://skyrimspecialedition.2game.info/detail.php?id=19843
    補足済みでしたら申し訳ありません。

  28. tktk より:

    >ユリウスさん
    捕捉してなかったので助かります。リストに反映しました。

  29. シャバに戻るユリウス より:

    No Poison Dialog については、Enhanced No Poison Dialogue – Updated に実質上「代替え」されているので、このMODでの機能的なものは最新の本体バージョンで使用できます。

  30. tktk より:

    >名無しさん
    これはSE版の話です。LE版はアップデートされてませんのでそのまま遊べるはずです。

  31. 匿名 より:

    1ヶ月半ぶりにSkyrimを起動しようとしたらアップデートがきていたんですね…。
    通常のSkyrimをSKSEからうまく起動できず苦戦しています。。。
    SKSEの更新を待つか、、、それともSE版に移行したほうが良いのでしょうかね・・・?

  32. tktk より:

    >名無しさん
    情報ありがとうございます。
    >名無しさん
    参考になって良かったです。

  33. 匿名 より:

    Mfg FixとSprint Jump SSEはSKSE2.0.8に対応したみたいです

  34. 匿名 より:

    アップデートしろとの英語表示が出て起動できずこまりましたが検索でこちらの記事にたどり着き、前のバージョンに戻し自動アップデートしない設定にできました。
    ありがとうございます

  35. tktk より:

    >yomox9さん
    そうですね、別のSteamゲームでも応用が効きます。

  36. yomox9 より:

    これがわかると、SkyrimSE.exe以外のファイルや他のSteamゲームのファイルも取得出来るので、参考までに書いておきます。
    https://steamdb.info/ でゲームを検索→APPIDは489830。
    Depots→適当なIDをクリック、SkyrimSE.exeのDepotIDは489833。
    Historyをクリック→日時から見当を付け、ManifestIDを求める。
    改めて、この記事助かりました。ありがとうございます。

  37. 匿名 より:

    ありがとうございます!
    ありがとうございます!!
    ところで話はズレますが、
    【Ultimate Dragons】LE版をSE版でそのまま導入し、スタート地点を変えるMODを使ってヘルゲンに行くと、アルドゥインが地面に固着してて、そのまま隅々まで鑑賞できて面白かったです。
    まぁすべてのドラゴンが動作しなくなるので、まったく意味はありませんけどね!w

  38. 匿名 より:

    むちゃくちゃ助かりました!ありがとうございました!

  39. 匿名 より:

    助かりました、本当にありがとうございます。

  40. 匿名 より:

    ありがとうございます。

  41. on より:

    通りすがりの者ですが、すごーく助かりました
    ありがとう!

  42. その日暮らしのユリウス より:

    今回、各esmや、他のccまで更新されていると思います。CRCが合わないからです。

  43. 匿名 より:

    さすがtktkさん!
    どこよりも情報が早い
    いつもありがとうございます

  44. tktk より:

    >皆さん
    参考になってよかったです。

  45. もぐわい より:

    バージョン落として起動できました。
    ありがとうございました!
    流石です!

  46. ナインスゲート より:

    有難いという言葉しかありません。
    月並みですがいつも大変お世話になっております。

  47. 匿名 より:

    とても助かりました。多謝!!

  48. 匿名 より:

    起動出来なくて困ってました感謝~

  49. 匿名 より:

    感謝

  50. 北斗 邪道拳 より:

    今朝、起動したらエラーが出て起動不能で、顔面蒼白になりました。
    ググって、起動方法教えてもらい大変助かりました。
    感謝、感謝です。

  51. 匿名 より:

    急にプレイできなくなったので確認したら今更アップデートされてたんですね…
    こちらのブログを拝見してやたら丁寧にSkyrimに関して書かれているなと思ったらTkdodgeとかの作者さんだったんですね。

  52. 匿名 より:

    ダウングレードのやり方がわからなかったのでとても助かりました。ありがとうございます。

  53. 匿名 より:

    あれ、言語設定は必要なかったんですね…
    exe差し替え時に何か勘違いがあったみたいです
    重ね重ねありがとうございます

  54. tktk より:

    >名無しさん
    参考になってよかったです。言語設定は必要ないのと、日本語だとアップデートされてないのでそもそも古いので、記載することが余計分かりにくくするような。

  55. 匿名 より:

    最近MO2に乗り換えるついでにSE版をインストールしたのですがとても参考になりました。
    どうもありがとうございます。
    ただ、旧バージョンのexeファイルをDLする時に言語設定を英語に変更することを忘れていて、SKSE64が動かず一瞬ぎょっとしてしまいました。
    一文説明に付け加えてもらうと同じことになるうっかりさんが減るかなと思います。

  56. 匿名 より:

    補足まで頂いてありがとうございます。
    こういった事にはあまり詳しくないものでそうする必要があるものと思い込んでいました。
    今後も楽しく利用させていただきます。

  57. tktk より:

    >名無しさん
    はじめまして。そもそも再日本語化の必要はないと思いますが、ローカライザーで日本語化して問題ありません。

  58. 匿名 より:

    初めまして。SE版を購入してから日本語化などなどでお世話になっております。
    SKSEの更新が来たようなのですが、再日本語化において以前のバージョンアップ時の記事に貼られていたローカライザーを使っても大丈夫でしょうか。
    もしよろしければお教えいただきたくコメントいたしました。

  59. tktk より:

    >かむさん、kikiさん
    参考になれば幸いです。こちらこそありがとうございます。
    >名無しさん
    報告ありがとうございます。おっしゃるとおり0抜けてました。先程修正しました。

  60. かむ より:

    tktkさんの説明が分かりやすくていつも助かります。SKYRIMの自動バージョンアップの事は全く頭になく、自動更新でゲームが出来なくて「えー、どうしよ?」と焦ってた所にタイムリーな今回の記事で助かりました。

  61. 匿名 より:

    初めまして、この記事(1.5.39になった時点)での
    『旧バージョンに戻す』の見出しから下7行目の黒い太字のアドレスなのですが、
    『download_depot 489830 489833 778004037777273164』
    のところ、最後に0がつくのがもしかして正しいのかな、と思いました

  62. kiki より:

    はじめまして。今年の3月からSSEを始めました。
    導入時の日本語化でお世話になり今回のアップデートでまた助けていただきました。本当にありがとうございます。tktkさんの記事は自分のようなPC素人でも分かりやすくありがたいです。
    本当にありがとうございました。

  63. tsukashu より:

    いつもお世話になっています。
    久しぶりに本体を起動したら更新されていて、うろ覚えでRedditのスレッドを探し当てて、必死にコンソールの入れ方確認してました。tktkさんの記事を下まで見たら全部説明されてましたね^^;
    わかりやすくて助かります!

  64. tktk より:

    >猫猫さん
    ありがとうございます。最近きちんと情報発信することに力を入れてるので嬉しいです。

  65. 猫猫 より:

    つい最近SSEはじめたばかりで英語版→日本語化の
    記事でやっとできました!^^
    他の人の記事はわかりにくくて失敗して
    何度もアンインストール繰り返してて嫌になってたとこを救われました^^
    無事日本語化できたものの今度は
    SKSE64が起動せずに頭の中???ばかりだったんですが、この記事見てわかりやすっ!!と思って
    誰か見て見るとTKTKさんで流石だなと思いました^^これから参考にさせていただきます。

  66. 伍長 より:

    >tktk様
    丁寧なご回答ありがとうございました。
    先ほど、履歴から調べて無事起動することができました。

  67. tktk より:

    >伍長さん
    ありがとうございます。
    コードを1.5.16に変更したのと、IDの調べ方を乗せておきました。

  68. 伍長 より:

    お初です。
    いつも、記事を参考にさせていただいております。
    今回のアプデを例によって実行してしまいました^^;
    コンソールから今回1.5.16のバージョンのEXEのアドレスを教えていただけないでしょうか。
    また、このアドレスはどちらかで調べることができるものなのでしょうか。
    ご教授のほどお願いします。